RubyGems Navigation menu

graphql-cache 0.6.0

Provides middleware field-level caching for graphql-ruby

Versions:

  1. 0.6.0 - February 28, 2019 (15,5 ko)
  2. 0.5.0 - October 31, 2018 (15 ko)
  3. 0.4.0 - August 03, 2018 (15 ko)
  4. 0.3.0 - July 27, 2018 (14,5 ko)
  5. 0.2.5 - June 25, 2018 (13,5 ko)
Voir toutes les versions (14)

Dépendances de Runtime (1):

  • graphql ~> 1, > 1.8
  • Dépendances de Development (9):

    Propriétaires:

    Auteurs:

    • Michael Kelly

    Total de contrôle SHA 256:

    4da3350f6fd86e1568d3ce3fb67e9209f2da74f65f1a2e4036088539acf0a616

    Total de téléchargements 214 574

    Pour cette version 183 871

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.2.0

    Liens: